set JAVAC_HOME=C:\Program Files\Java\jdk1.8.0_121\bin\
set SRC_HOME=%~dp0
"%JAVAC_HOME%javac" -sourcepath ./src -d bin %SRC_HOME%\src\ru\cdmlex\jtest\Launcher.java

java -classpath ./bin ru.cdmlex.jtest.Launcher

"%JAVAC_HOME%jar" -cmf manifest.mf Launcher.jar -C bin .

